<?php
/**
 *
 *User:Administrator
 *Date:2021/10/13
 */

namespace app\api\model;

use think\Model;

class Jgry extends Model
{
    public function getUserInfoByRybh($rybh)
    {
        if (empty($rybh)) {
            return false;
        }
        return $this->where('rybh','=', $rybh)->find();
    }

    public function getJgryInfoByRymc($rymc)
    {
        if (empty($rymc)) {
            return false;
        }
        return $this->where('rymc', '=', $rymc)->field('groupname,rymc')->find();
    }
}